HELPDESK - Data #35236

[S0510] Cap quyén hé théng Support va mé quyén Redmine cho du an thucphamorganic.vn
10/06/2022 09:06 AM - Bui Kim Ngan

Status: Closed Start date: 10/06/2022
Priority: Normal Due date: 10/12/2022
Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

- Cdp quyeén trén hé thang Support cho GB002530 dé xem hd so tuong tac véi du an thucphamorganic.vn.
- Mé& quyén redmine cho nganbk d& xem céc task thuc hién trong du an thucphamorganic.vn.

History

#1 - 10/06/2022 09:09 AM - Bui Kim Ngan

- Cdp quyeén trén hé thang Support cho GB002530 dé xem ho sa tuong tac véi du an thucphamorganic.vn.
- M@ quyén redmine cho nganbk dé€ xem céc task thyc hién trong dy an thucphamorganic.vn.

#2 - 10/06/2022 09:10 AM - Bui Kim Ngan

- Assignee changed from Bui Kim Ngén to Nguyén Van Quyén

#3 - 10/06/2022 09:11 AM - Bui Kim Ngan

- Subject changed from [S0510] Thu thdp di liéu khdch hang thucphamorganic.vn to [S0510] C4p quyén hé théng Support va md quyén Redmine cho
dl an thucohamorganic.vn

#4 - 10/06/2022 09:13 AM - Nguyén Van Quyén

- Description updated

#5 - 10/06/2022 04:44 PM - Nguyén Van Quyén

- Status changed from New to Finished

#6 - 10/06/2022 04:45 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#7 - 10/06/2022 04:58 PM - Nguyén Van Quyén

- Status changed from Finished to Closed
